Package twisted :: Package cred :: Module error :: Class UnauthorizedLogin |
[frames | no frames]

## Class UnauthorizedLogin

    Exception --+
                |
      LoginFailed --+
                    |
    Exception --+   |
                |   |
     Unauthorized --+
                    |
                   UnauthorizedLogin

The user was not authorized to log in.

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:52 2003 | http://epydoc.sf.net